Accord de licence pour utilisateur final (ACCORD DE LICENCE)

ABBYY PDF Transformer 1.0

Important : veuillez lire attentivement le document suivant avant d'installer, de copier ou d'utiliser ce produit. En installant, copiant ou utilisant ce produit, vous vous engagez à accepter les termes suivants.

Cet accord de licence pour utilisateur final (« ACCORD DE LICENCE ») constitue un accord juridique entre vous (utilisateur final) et ABBYY et régit l'utilisation du logiciel ABBYY identifié ci-dessus, fourni conjointement avec le présent accord, ainsi que tous les supports, informations imprimées et documentation électronique ou « en ligne » associés (le LOGICIEL). Le LOGICIEL est protégé par les lois et traités internationaux sur les droits d'auteur.

En installant, copiant ou utilisant d'autre manière le LOGICIEL, vous acceptez d'être tenu par les termes du présent EULA. Si vous ne les acceptez pas, vous ne devez pas utiliser le LOGICIEL. La somme dépensée pour l'acquisition du logiciel vous sera remboursée si :

(i) Vous n'utilisez pas le LOGICIEL

(ii) Vous retournez le LOGICIEL dans son emballage d'origine, accompagné de l'ensemble des supports et documents mentionnés ainsi que d'une preuve d'achat, à l'endroit où vous l'avez acheté, conformément à la législation en vigueur et à la politique de retour de marchandise du pays où vous avez acheté le LOGICIEL.

« ABBYY » signifie ООО ABBYY Software, marque déposée à 23 Kryukovskaya Ulitsa, 111020, Moscou (Russie) où l'article 15.1 ou 15.3 du présent ACCORD DE LICENCE est en vigueur, et ABBYY Software Ltd., 2 Kastoros Str, CY-1087 Nicosie, Chypre, dans tous les autres cas.

« Groupe ABBYY » désigne ABBYY et ses sociétés affiliées. « Société affiliée ABBYY » désigne une entité qui, directement ou indirectement, via un ou plusieurs intermédiaires, contrôle, est contrôlée ou est sous contrôle commun d'ABBYY.

1. Octroi de licence

1.1 Sous réserve du respect des termes de cet ACCORD DE LICENCE, ABBYY vous accorde en tant qu'utilisateur final une licence d'utilisation du LOGICIEL non exclusive.

1.2 Toutes les conditions énoncées ci-dessous s'appliquent au LOGICIEL dans son ensemble ainsi qu'aux éléments qui le composent.

2. Licence

2.1 ABBYY représente, s'engage et garantit de jouir des droits, du pouvoir, de la capacité légale et de l'autorité pour attribuer une licence et distribuer le LOGICIEL, y compris les images, les photos, les animations, les composants audio vidéo, la musique, le texte et les « applets » inclus dans le LOGICIEL, ainsi que les matériaux imprimés qui l'accompagnent et toutes les copies du LOGICIEL.

2.2 Le LOGICIEL contient des secrets industriels et des informations confidentielles qui sont la propriété d'ABBYY et est protégé par copyright incluant, de manière non limitative, les lois sur les droits d'auteur aux États-Unis et les traités internationaux ainsi que les lois applicables dans le pays où il est utilisé. Toute infraction aux termes et conditions d'utilisation stipulés dans cet ACCORD DE LICENCE constitue une violation des droits de la propriété intellectuelle d'ABBYY et un motif de résiliation de tous les droits d'utilisation du LOGICIEL, octroyés par cet ACCORD DE LICENCE.

2.3 Vous êtes autorisé à effectuer un transfert unique et permanent de cet ACCORD DE LICENCE et du LOGICIEL directement à un seul utilisateur final. Ce transfert doit inclure l'intégralité du LOGICIEL (y compris tous les composants, supports, matériaux imprimés et mises à niveau). Ledit transfert ne peut s'effectuer par envoi ni autre mode de transfert indirect. Le bénéficiaire du transfert unique doit accepter de se conformer aux termes de cet ACCORD DE LICENCE, incluant l'obligation de ne pas effectuer de transfert supplémentaire de cet ACCORD DE LICENCE et du LOGICIEL. Vous devez désinstaller le LOGICIEL de votre ordinateur ou de votre réseau local pour pouvoir procéder au transfert.

3. Utilisation du LOGICIEL

3,1 Sauf stipulation contraire dans un accord distinct avec ABBYY, vous pouvez installer et utiliser une copie du LOGICIEL sur un seul ordinateur. Si vous souhaitez installer et utiliser le LOGICIEL sur un autre ordinateur, vous devez auparavant supprimer le LOGICIEL de l'ordinateur d'origine.

4- LOGICIEL fourni sur deux supports

4.1 Il se peut que le LOGICIEL reçu soit réparti sur plusieurs supports, notamment des téléchargements sur Internet. Quel que soit le nombre de supports reçus, la licence ne vous autorise à utiliser qu'une seule copie du LOGICIEL en accord avec la section 3 de cet ACCORD DE LICENCE.

5. Bases de données de l'utilisateur

5.1 Vous pouvez créer vos propres bases de données pour les programmes figurant dans le LOGICIEL, si ces fonctions sont incluses.

6. Redistribution du LOGICIEL

6.1 Toute redistribution du LOGICIEL est strictement interdite. La redistribution inclut, mais sans limitation, la concession d'accès à des tiers, la vente (sauf exception stipulée dans l'article 2.3), la location, la location-vente ou le prêt du LOGICIEL.

7. Limitations

7.1 Vous reconnaissez que le LOGICIEL est protégé contre la copie non autorisée et l'utilisation illimitée. Vous ne pourrez pas exercer vos droits sur le LOGICIEL énoncés dans cet ACCORD DE LICENCE si vous n'activez pas votre copie du LOGICIEL. Lorsque vous activez votre copie du LOGICIEL, aucune information personnelle n'est transmise à ABBYY. L'activation est complètement anonyme. Au cours de l'activation, un paramètre unique qui représente la configuration de votre ordinateur au moment de l'activation est créé. Ce paramètre ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre ordinateur ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Il identifie l'ordinateur uniquement en vue de l'activation du programme. Conjointement avec ce paramètre, le nom, le numéro de série, le numéro de version et l'interface utilisateur de votre copie du LOGICIEL seront envoyés à ABBYY. Ces informations seront utilisées uniquement pour sélectionner la langue et le contenu du message de réponse qui vous est envoyé pour confirmer les résultats de l'activation. Elles ne sont utilisées à aucune autre fin.

7.2 Les conditions d'utilisation et les limitations régissant l'utilisation du LOGICIEL sont énoncées dans cet ACCORD DE LICENCE, sauf stipulation contraire dans un accord distinct avec ABBYY.

7.3 Vous n'êtes pas autorisé à exécuter ou à permettre à d'autres personnes d'exécuter toutes les activités répertoriées ci-dessous :

7.3.1 Désassembler ou décompiler (extraire le code source du code objet) le LOGICIEL (applications, bases de données et autres composants du LOGICIEL), sauf dans la mesure expressément autorisée par la loi indépendamment de cette limitation.

7.3.2 Modifier le LOGICIEL ou apporter des modifications au code objet des applications et bases de données du LOGICIEL autres que les modifications fournies par le LOGICIEL et décrites dans la documentation.

7.3.3 Transférer à une tierce personne les droits qui vous sont accordés par la présente et tous les autres droits liés au LOGICIEL, sauf tel qu'expressément prévu à l'article 2.3.

7.3.4 Permettre à toute personne non autorisée d'utiliser le LOGICIEL et de travailler sur le même système multi-utilisateur que vous pour utiliser le LOGICIEL.

8. Services d'assistance

8.1 ABBYY peut vous fournir des services d'assistance relatifs au LOGICIEL (« Services d'assistance »).

8.2 Les Services d'assistance sont fournis selon les termes du manuel d'utilisation, de la documentation « en ligne » ou des autres documents livrés par ABBYY. Tout code supplémentaire fourni dans le cadre des Services d'assistance est à considérer comme faisant partie intégrante du LOGICIEL et soumis aux termes et conditions du présent ACCORD DE LICENCE.

8.3 Pour pouvoir bénéficier des Services de support, vous devrez fournir à ABBYY des informations sur les caractéristiques de votre scanner et ordinateur, ainsi que des données personnelles, telles que votre nom, le nom de votre société (si applicable), votre adresse, votre numéro de téléphone et votre adresse électronique.

8.4 Les informations mentionnées ci-dessus ne seront utilisées par ABBYY qu'à des fins professionnelles, incluant l'assistance produit et le développement, et ABBYY n'utilisera pas lesdites informations sous une forme qui permettrait de vous identifier personnellement.

9. Revente interdite du logiciel

9.1 Si la mention « ne peut être revendu » (« Not for Resale » ou « NFR ») figure sur le LOGICIEL, nonobstant toutes autres dispositions du présent ACCORD DE LICENCE, il ne pourra en aucun cas être utilisé à d'autres fins que de démonstration, de vérification ou de test.

10. Logiciel d'évaluation

10.1 Si la mention « Essayer et acheter », « Évaluation » ou « Démonstration » figure sur le LOGICIEL, cette section s'applique à la période précédant l'achat de la licence complète du LOGICIEL. Vous reconnaissez que les fonctionnalités ou fonctions du LOGICIEL sont limitées pendant une période donnée. Le LOGICIEL est concédé sous licence « en l'état », uniquement comme modèle de démonstration. Si la version de votre LOGICIEL a expiré, son fonctionnement sera désactivé après une période déterminée, spécifiée dans le LOGICIEL. Une fois cette période expirée, la présente licence prend fin, sauf si elle est prorogée par ABBYY à l'achat de la licence complète.

11. Mises à niveau

11.1 Si le LOGICIEL est une « mise à niveau », vous devez détenir une licence appropriée pour l'utilisation d'un produit reconnu par ABBYY comme pouvant être mis à niveau, afin d'utiliser le LOGICIEL.

11.2 Le LOGICIEL identifié en tant que mise à niveau remplace ou complète le produit constituant la base de votre droit à la mise à niveau.

11.3 Une fois le produit mis à niveau installé, l'ACCORD DE LICENCE antérieur est considéré comme nul et non avenu.

11.4 Le produit mis à niveau résultant ne peut être utilisé qu'en conformité avec les termes de l'ACCORD DE LICENCE fourni avec le produit.

11.5 Vous reconnaissez que les obligations qui incombent à ABBYY de prendre en charge la version du LOGICIEL mis à niveau prennent fin dès la mise à disposition de la mise à niveau.

12. Résiliation

12.1 Sans porter atteinte à tous vos autres droits, ABBYY peut résilier le présent ACCORD DE LICENCE si vous ne vous conformez pas à ses termes et conditions.

12.2 Dans cette éventualité, vous devez détruire toutes les copies du LOGICIEL, tous ses composants et désinstaller le LOGICIEL.

13. Garanties et dédommagements

13.1 Sous réserve d'une utilisation normale, ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni sont exempts de défauts matériels ou malfaçons pendant une période définie par la législation du pays où le LOGICIEL a été acheté et commençant à la date d'achat ou de distribution. Si vous avez acheté le LOGICIEL dans la Fédération de Russie, cette période est de soixante (60) jours à compter de la date d'achat ou de distribution.

13.2 Dans tous les autres cas, le LOGICIEL est fourni « en l'état ». ABBYY ne garantit pas que ce LOGICIEL sera exempt d'erreurs et ne saurait être tenu responsable en cas de dommage direct ou indirect, y compris, et sans que cette énumération soit limitative, des dommages entraînés par la perte de bénéfices, l'interruption d'une activité commerciale, la perte d'informations commerciales ou toute autre perte financière résultant de l'utilisation du LOGICIEL, ainsi que les dommages causés par d'éventuelles erreurs (d'impression par exemple) dans le LOGICIEL.

13.3 ABBYY ne garantit pas que le LOGICIEL correspondra à vos besoins ni qu'il fonctionnera correctement en cas d'utilisation simultanée avec d'autres logiciels ou éléments matériels.

13.4 Sauf tel qu'expressément prévu dans cet ACCORD DE LICENCE, ABBYY n'accorde aucune autre garantie, expresse ou implicite, concernant le LOGICIEL, son caractère adéquat pour la commercialisation ou un usage particulier. Tous risques afférents à la qualité et au fonctionnement du LOGICIEL vous incombent entièrement.

13.5 Quelle que soit la nature des événements résultant des obligations ou responsabilités incombant à ABBYY d'après les termes de cet ACCORD DE LICENCE, la responsabilité d'ABBYY ne saurait dépasser le prix d'achat initial du LOGICIEL.

14. Règles sur l'exportation

14.1 Si vous avez acquis ce LOGICIEL aux États-Unis, vous ne pouvez l'exporter ou le réexporter qu'en respectant les lois américaines sur l'exportation ou toute autre législation applicable.

15. Loi en vigueur

15.1 Si vous avez acheté le LOGICIEL aux États-Unis, au Canada, au Mexique, au Japon ou à Taïwan, cet ACCORD DE LICENCE est régi selon la loi en vigueur dans les tribunaux du comté de Santa Clara, dans l'État de Californie aux États-Unis d'Amérique.

15.2 Si le LOGICIEL a été acheté en Autriche, en Belgique, au Danemark, en Estonie, en Finlande, en France, en Allemagne, en Grèce, en Irlande, en Italie, en Lettonie, en Lithuanie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède, au Royaume-Uni ou dans tout autre État membre de l'Union Européenne non mentionné dans l'article 15.3 ou 15.4 de cet ACCORD DE LICENCE, ou en Suisse, en Norvège, en Islande, au Liechtenstein, cet ACCORD DE LICENCE est soumis à la législation des Tribunaux d'Amsterdam, Pays-Bas.

15.3 Si vous avez acheté le LOGICIEL en Russie, en Biélorussie, au Kazakhstan ou dans tout autre pays de la CEI, à l'exception de l'Ukraine et de la Moldavie, les termes du présent Accord de licence d'utilisateur final seront régis et interprétés conformément à la législation en vigueur à Moscou, Fédération de Russie.

15.4 Si le LOGICIEL a été acheté en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie, en Yougoslavie (Serbie et Monténégro), en Ukraine ou en Moldavie, cet ACCORD DE LICENCE est soumis à la législation des tribunaux de Moscou, Fédération de Russie.

15.5 Dans les cas décrits aux articles 15.1 à 15.4, cet ACCORD DE LICENCE ne sera pas régi par la législation sur les conflits de lois en vigueur dans une quelconque juridiction, ni par la convention des Nations unies sur les contrats relatifs au commerce international de biens, qui ne saurait s'appliquer à la présente licence.

15.6 Si vous avez acheté le LOGICIEL dans un pays non spécifié aux articles 15.1 à 15.4, cet ACCORD DE LICENCE est soumis à la législation des tribunaux du pays d'achat du LOGICIEL.

16. Divers

16.1 Si vous avez acquis le LOGICIEL sur Internet (y compris les versions « Revente Interdite » (Not for Resale) et Mise à jour (Upgrade)) :

16.1.1 ABBYY décline toute obligation de garantie ou de responsabilité et le LOGICIEL ainsi que la documentation qui l'accompagne sont fournis en l'état, sans aucune condition ni garantie, expresses ou implicites, y compris, et sans que cette énumération soit limitative, toute garantie du caractère adéquat pour la commercialisation ou un usage particulier et de non-contrefaçon.

16.1.2 ABBYY ne vous fournit pas de documentation écrite, ni de guide d'utilisation.

16.1.3 Vous vous engagez à ne pas concéder sous licence, louer, prêter ni autrement transférer le LOGICIEL.

16.2 Selon les termes de cet ACCORD DE LICENCE, la rémunération est définie comme le prix d'achat du LOGICIEL requis par ABBYY ou ses distributeurs et doit être rétribuée dans le respect des conditions énoncées par ces derniers.

16.3 Le présent ACCORD DE LICENCE entre en vigueur dès que vous acceptez les termes de l'accord de licence en sélectionnant l'option correspondante et en cliquant sur le bouton Suivant affiché à l'écran. Il sera valable pendant toute la durée de vie du copyright du LOGICIEL.

16.4 Si vous n'acceptez pas les termes et les conditions de l'ACCORD DE LICENCE, sélectionnez l'option correspondante, puis cliquez sur Annuler.

16.5 ABBYY garantit que les informations personnelles fournies lors de l'installation et de l'enregistrement du LOGICIEL seront stockées et utilisées strictement au sein du Groupe ABBYY.

16.6 ABBYY garantit que les informations fournies lors de l'activation du LOGICIEL seront stockées et utilisées strictement au sein du Groupe ABBYY.

17. Utilisation gouvernementale

17.1 Si le Gouvernement des États-Unis ou une quelconque agence gouvernementale américaine est titulaire d'une licence de ce LOGICIEL, les conditions supplémentaires suivantes s'appliquent : (1) le Logiciel est classé « Restricted Computer Software », tel que défini dans la clause 52.227-14 « Rights in Data-General » des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe (с)(1)(ii) de la clause DFARS 252.227-7013 « Rights in Technical Data and Computer Software ».

18. Adobe® PDF Library

18.1 Le « Logiciel Adobe » désigne Adobe PDF Library® pour les systèmes Windows NT, 2000, XP, 98, Me ainsi que toute documentation, mise à niveau, version modifiée, mise à jour, copie et tout ajout y afférents. Adobe Software est fourni avec le LOGICIEL.

18.2 Octroi de licence et restrictions. ABBYY octroie un droit non exclusif vous autorisant à utiliser le Logiciel Adobe incorporé au LOGICIEL ABBYY, en conformité avec les termes du présent Accord de licence d'utilisateur final. Vous pouvez effectuer une copie de sauvegarde du Logiciel Adobe incorporé au LOGICIEL, dans la mesure ou la copie de sauvegarde n'est pas destinée à être installée ou utilisée sur un autre ordinateur.

18.3 Droits relatifs à la propriété intellectuelle. Le logiciel Adobe incorporé au LOGICIEL est la propriété d'Adobe ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d'Adobe et de ses fournisseurs. Le logiciel Adobe est également protégé par les lois sur les droits d'auteur aux États-Unis et par les traités internationaux. Toute copie du logiciel Adobe incorporé au LOGICIEL, sauf tel qu'expressément prévu dans cet Accord de licence d'utilisateur final, est prohibée. Toute copie autorisée effectuée conformément aux termes de cet Accord de licence d'utilisateur final doit inclure le présent avertissement relatif à la propriété intellectuelle ainsi que toute autre notice de propriété apparaissant dans le LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d'opération de rétrotechnique, décompiler, désassembler ni essayer de découvrir le code source du logiciel Adobe incorporé à ce LOGICIEL. Sauf tel qu'expressément spécifié auparavant, cet Accord de licence d'utilisateur final ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel Adobe.

18.4 Licence des polices. Si le LOGICIEL ou le logiciel Adobe incorporé inclut un logiciel de polices, vous êtes autorisé à incorporer ce logiciel ou le logiciel des caractères vectorisés dans vos documents au format électronique, dans la mesure expressément autorisée par le propriétaire du copyright des polices. Certaines polices contenues dans ce produit peuvent être la propriété d'Adobe. Vous pouvez incorporer toute police dont Adobe est le propriétaire.

18.5 Garantie. ABBYY ET SES FOURNISSEURS NE GARANTISSENT PAS ET NE SONT PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIVES À L'UTILISATION DU LOGICIEL ADOBE INCORPORÉ AU PRÉSENT LOGICIEL.

LES DISPOSITIONS SUIVANTES ÉNONCENT LES SEULS ET UNIQUES RECOURS EN CAS DE NON-RESPECT DE LA GARANTIE PAR ABBYY. À L'EXCEPTION DE LA GARANTIE SPÉCIFIÉE À LA SECTION 13 DE CET ACCORD DE LICENCE D'UTILISATEUR FINAL, ADOBE ET SES FOURNISSEURS RÉFUTENT TOUTES AUTRES GARANTIES EXPLICITES OU IMPLICITES RELATIVES À LA COMMERCIALISATION, L'ADÉQUATION À UN USAGE PARTICULIER OU LA CONTRE-FAÇON. ADOBE OU SES FOURNISSEURS NE POURRONT EN AUCUN CAS ÊTRE TENUS POUR RESPONSABLES DE TOUTE RÉCLAMATION ÉMANANT D'UNE TIERCE PARTIE OU DE DOMMAGES SPÉCIAUX, INDIRECTS OU CONSÉCUTIFS, Y COMPRIS LA PERTE DE PROFIT OU TOUTE AUTRE PERTE FINANCIÈRE, QUAND BIEN MÊME ADOBE OU SES FOURNISSEURS AURAIENT ÉTÉ INFORMÉS DE L'ÉVENTUALITÉ DE TELS DOMMAGES.

Certains États ou législations ne reconnaissant pas l'exclusion ou la limitation des dommages indirects, consécutifs ou spéciaux, l'exclusion des garanties implicites ou les limitations de durée d'application de la garantie, les limitations ou les exclusions énoncées peuvent ne pas être applicables dans votre cas. Toute garantie implicite est limitée à trente (30) jours. La présente garantie vous confère des droits juridiques spécifiques. Vous pouvez bénéficier de droits supplémentaires selon votre pays et la juridiction dont vous dépendez.

18.6 Règles sur l'exportation. Vous vous engagez à ne pas expédier, transférer ni exporter le logiciel Adobe incorporé à votre LOGICIEL vers quelque pays que ce soit, ni à l'utiliser en infraction à la législation des États-Unis régissant les exportations (United States Export Administration Act) ou à toute autre loi, restriction ou réglementation sur l'exportation (collectivement « Lois sur l'exportation »). En outre, si le logiciel Adobe incorporé au LOGICIEL est identifié en tant que produit d'exportation contrôlé par les Lois sur l'exportation, vous devez certifier et prouver que vous n'êtes ni citoyen ni résident d'un pays soumis à un embargo commercial et qu'aucune loi sur l'exportation ne vous interdit la réception du logiciel Adobe incorporé au LOGICIEL. Le droit d'utiliser le logiciel Adobe incorporé au LOGICIEL vous est accordé dans la mesure où vous vous conformez aux termes de cet Accord de licence d'utilisateur final. Vous serez déchu de ce droit si vous enfreignez cette condition.

18.7 Marques commerciales. Adobe et Adobe PDF Library sont des appellations commerciales ou des marques déposées d'Adobe Systems Incorporated aux États-unis et dans d'autres pays.

19. Dispositions d'ordre général

Si une disposition de cet Accord de licence d'utilisateur final s'avère inapplicable ou nulle, cela n'affectera pas le reste de cet Accord de licence, qui restera valide et applicable conformément à ces termes. Aucune partie de cet Accord de licence d'utilisateur final ne saurait porter préjudice aux droits de consommateur d'une quelconque partie.


Qu'est-ce qu'ABBYY PDF Transformer 1.0 ?

ABBYY PDF Transformer 1.0 est un outil de conversion puissant et simple à utiliser qui transforme des fichiers PDF en fichiers éditables.

ABBYY PDF Transformer est parfaitement compatible avec l'explorateur Windows et les applications Microsoft Office (Word, Excel et Outlook).

Ce programme permet d'effectuer les opérations suivantes :

  1. Ouvrir des fichiers PDF dans Microsoft Word.
  2. Ouvrir des fichiers PDF dans Microsoft Excel.
  3. Enregistrer des fichiers PDF au format DOC/RTF.
  4. Enregistrer des fichiers PDF au format XLS.
  5. Enregistrer des fichiers PDF au format HTML.
  6. Enregistrer des fichiers PDF au format TXT.
  7. Convertir des documents PDF joints aux courriers électroniques dans des formats éditables.

Vous pouvez également exécuter l'assistant ABBYY PDF Transformer, qui vous assistera tout au long de la conversion.

Les fonctions suivantes garantissent une conversion rapide et efficace :

  1. Conversion des pages sélectionnées uniquement.
  2. Spécification des langues utilisées dans le document PDF.
  3. Réduction de la taille du document obtenu.

Voir également :

Formats pris en charge

Formats PDF pris en charge

Langues prises en charge par ABBYY PDF Transformer

Version « essayer et acheter » d'ABBYY PDF Transformer 1.0

Comment acheter ABBYY PDF Transformer


Version « essayer et acheter » d'ABBYY PDF Transformer 1.0

Restrictions relatives à la version « essayer et acheter »

La version « essayer et acheter » d'ABBYY PDF Transformer 1.0 permet de traiter un nombre limité de documents.

  • Vous pouvez traiter seulement 15 fichiers.

  • Vous ne pouvez pas traiter plus de trois pages d'un fichier PDF.

Une fois les 15 fichiers traités, le programme affiche un message signalant que la période d'évaluation est terminée.

Vous devez alors acheter ABBYY PDF Transformer 1.0 pour profiter de la version complète du logiciel.

Vous pouvez télécharger la version « essayer et acheter » depuis le site Web ABBYY :

http://www.abbyy.ru/Download/

http://download.abbyy.com

Exécution de la version « essayer et acheter » d'ABBYY PDF Transformer 1.0

Lorsque vous lancez la version « essayer et acheter » d'ABBYY PDF Transformer 1.0 pour la première fois, le programme affiche la boîte de dialogue Évaluation d'ABBYY PDF Transformer 1.0, qui vous propose les trois options suivantes :

  • Évaluer le programme

  • Acheter une version complète du programme

  • Saisir votre numéro de série pour activer le programme

Remarque :

Si vous souhaitez essayer le programme, sélectionnez Évaluer ABBYY PDF Transformer. Une fois la période d'évaluation expirée, vous devez acheter une version complète.

Voir également :


Installation et démarrage

Configuration requise

Installation d'ABBYY PDF Transformer

Installation silencieuse

Démarrage d'ABBYY PDF Transformer 1.0


Configuration requise

  1. PC doté d'un processeur 200 MHz ou supérieur Intel® Pentium®/Celeron®/ Xeon™, AMD K6/Athlon™/Duron™ ou processeur compatible.
  2. Microsoft® Windows® XP, Windows® 2000 (SP2 ou supérieur), Windows NT® 4.0 (SP 6 ou supérieur), Windows Me/98 SE. (Pour travailler avec les interfaces localisées, la prise en charge des langues correspondantes est requise.)
  3. 64 Mo (Windows XP/2000/NT 4.0) et 32 Mo (Windows Me/98) de RAM, plus 16 Mo de RAM pour tout processeur supplémentaire (pour un système multiprocesseur).
  4. 150 Mo d'espace disque disponible pour une installation standard du programme et 70 Mo pour utiliser le programme.
  5. Une carte graphique et un moniteur SVGA (résolution minimale : 800x600).


Installation d'ABBYY PDF Transformer

Nous vous recommandons de fermer toutes les applications actives avant de procéder à l'installation d'ABBYY PDF Transformer 1.0.

Pour installer ABBYY PDF Transformer 1.0 :

  1. Insérez le CD-ROM ABBYY PDF Transformer 1.0 dans votre lecteur.

  2. Exécutez le fichier setup.exe situé sur le CD-ROM.

  3. Suivez les instructions du programme d'installation.

Vous pouvez également procéder comme suit :

  1. Cliquez sur Démarrer et sélectionnez Paramètres >Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  3. Cliquez sur Ajouter des nouveaux programmes, puis sur CD-ROM ou disquette et suivez les instructions de l'assistant.

Option d'installation

Le programme d’installation vous demandera de choisir une des options d’installation:

  • Typique (recommandé). Installe tout les composants du programme avec tout les langues de conversion.
  • Custom. Installe seulement les composants que vous choisissez.

Les composants suivants sont accessibles pour l’installation Custom:

  1. Langues de conversion. Choisissez et installez les langues lesquelles vous voulez employer pour la conversion.
  2. Intégration avec Microsoft Word. Choisissez cette option pour intégrer PDF Transformer avec Microsoft Word. Le programme d’installation ajoutera le bouton de PDF Transformer à la barre d'outils Word. Quand vous cliquez sur ce bouton, le dialogue Ouvrir PDF apparaît. Dans ce dialogue vous pouvez choisir le fichier PDF, que vous voulez convertir au document Microsoft Word.
  3. Intégration avec Microsoft Excel. Choisissez cette option pour intégrer PDF Transformer avec Microsoft Excel. Le programme d’installation ajoutera le bouton de PDF Transformer à la barre d'outils Excel. Quand vous cliquez sur ce bouton, le dialogue Ouvrir PDF apparaît. Dans ce dialogue vous pouvez choisir le fichier PDF, que vous voulez convertir au document Microsoft Excel.
  4. Intégration avec Microsoft Outlook. Choisissez cette option pour intégrer PDF Transformer avec Microsoft Outlook. Le programme d’installation ajoutera le bouton de PDF Transformer à la barre d'outils Outlook. Quand vous cliquez sur ce bouton, le dialogue Ouvrir PDF apparaît. Dans ce dialogue vous pouvez choisir le fichier PDF, que vous voulez convertir aux quelques formats accessibles.
  5. Intégration avec Microsoft Explorer. Choisissez cette option pour intégrer PDF Transformer avec Microsoft Explorer. Intégration avec Microsoft Explorer vous permet convertir et garder les fichiers PDF dans tout les formats accessibles.

Note: Vous pouvez aussi installer les composants supplémentaires plus tard. Pour installer les composants supplémentaires après l’installation de ABBYY PDF Transformer 1.0:

  1. Cliquez sur Démarrer et choisissez Paramètres >Panneau de configuration.
  2. Cliquez deux fois sur l’icône Ajout/Suppression de programmes.
  3. Cliquez Modifier/Supprimer des programmes, choisissez ABBYY PDF Transformer 1.0 dans la liste des programmes installées, ensuite cliquez Modifier et suivez les prescriptions du programme d’installation.

Pour supprimer ABBYY PDF Transformer 1.0 de votre ordinateur :

  1. Cliquez sur Démarrer et sélectionnez Paramètres >Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  3. Cliquez sur Modifier/Supprimer des programmes, puis sur Supprimer et suivez les instructions de l'assistant.


Installation silencieuse (Administrateurs réseau uniquement)

Si vous effectuez une installation silencieuse, aucune boîte de dialogue de l'assistant InstallShield ne s'affiche. Le programme est installé depuis le serveur selon la configuration par défaut.

Par défaut, tous les composants sont installés, y compris les langues de conversion et l'ensemble des langues d'interface spécifiées dans le paramètre /L.

Pour installer ABBYY PDF Transformer avec l'anglais comme langue d'interface, tapez la commande suivante :

"PATH_TO_DISTR\setup.exe" /qb /L1033 /v"SERIALNUMBER="FFFF-1111-2222-3333-9999" COMPANYNAME="Ma société""

Remplacez "/qb" par "/qn" si vous souhaitez désactiver la barre de progression.

Veillez à saisir correctement les informations dans les champs SERIALNUMBER et COMPANYNAME. PATH_TO_DISTR correspond au chemin d'accès aux fichiers de distribution.

Utilisez le paramètre de ligne de commande /L pour sélectionner la langue d'interface.

Langues d'interface disponibles :

1033 : Anglais

1031 : Allemand

1034 : Espagnol

1036 : Français

1038 : Hongrois

1040 : Italien

1043 : Néerlandais

1045 : Polonais

1049 : Russe


Démarrage d'ABBYY PDF Transformer 1.0

Pour lancer ABBYY PDF Transformer 1.0, effectuez l'une des opérations suivantes :

  • Cliquez sur Démarrer, puis sélectionnez Programmes>ABBYY PDF Transformer 1.0>Assistant ABBYY PDF Transformer 1.0.

ou

  • Dans l'explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier à convertir, sélectionnez PDF Transformer dans le menu contextuel, puis sélectionnez la commande requise (Ouvrir dans Microsoft Word, Ouvrir dans Microsoft Excel, Enregistrer au format DOC/RTF, Enregistrer au format XLS, Enregistrer au format HTML, Enregistrer au format TXT, Options, Aide).

ou

  • Dans Microsoft Word ou Microsoft Excel, sélectionnez la commande PDF Transformer... dans le menu Fichier.

ou

  • Dans Microsoft Outlook, sélectionnez la commande PDF Transformer... dans le menu Fichier.


Enregistrement et activation d'ABBYY PDF Transformer 1.0

À propos de l'activation d'ABBYY PDF Transformer

Méthodes d'activation

Politique de confidentialité de l'activation

À propos de l'enregistrement d'ABBYY PDF Transformer

Formulaire d'enregistrement d'ABBYY PDF Transformer 1.0

Confidentialité de l'enregistrement


À propos de l'activation d'ABBYY PDF Transformer

ABBYY est préoccupé par le piratage logiciel et prend des mesures pour protéger ses droits de propriété intellectuelle. Le piratage logiciel nuit aux fabricants comme aux utilisateurs. Lorsque vous achetez une copie légale d'un logiciel, vous avez la garantie de bénéficier d'un produit de qualité ni altéré ni modifié par des produits tiers. Les programmes illégaux n'offrent pas cette sécurité.

ABBYY PDF Transformer 1.0 utilise une technologie de protection unique pour protéger les produits ABBYY contre la copie ou la distribution illégale. Cette technologie empêche toute utilisation non autorisée des produits ABBYY par des utilisateurs qui n'auraient pas signé d'accord de licence avec le propriétaire du copyright du logiciel.

Si votre accord de licence vous autorise à installer une copie du logiciel sur un seul ordinateur, toute installation supplémentaire de cette copie sur d'autres ordinateurs constitue une infraction à l'accord de licence, aux lois sur le copyright en vigueur dans la Fédération de Russie ainsi qu'aux lois internationales sur le copyright. La technologie d'activation contrôle le nombre de copies et empêche l'installation d'une copie sous licence sur un nombre illimité de postes de travail. En revanche, le nombre d'installations et d'activations sur un ordinateur unique n'est soumis à aucune limitation.

Comment s'effectue l'activation ?

L'activation peut prendre quelques secondes uniquement, car elle s'effectue sans l'assistant d'activation intégré au programme. L'assistant d'activation offre une interface conviviale et est utilisé pour l'envoi des informations d'activation nécessaires à ABBYY. Le même assistant est utilisé pour la saisie du code d'activation envoyé par ABBYY au cours de l'activation.

Les informations d'activation sont envoyées sous forme de code (ID d'installation) généré en fonction des informations relatives à l'ordinateur sur lequel le programme est installé. Aucune information personnelle sur l'utilisateur ou l'ordinateur n'est utilisée pour générer le code qui ne peut pas être utilisé pour identifier l'utilisateur.

Méthodes d'activation

Politique de confidentialité de l'activation


Méthodes d'activation

  • Via Internet
    L'activation s'effectue automatiquement et ne prend que quelques secondes. Ce type d'activation requiert une connexion Internet.
  • Par courrier électronique
    L'utilisateur doit envoyer un courrier électronique généré par le programme, qui contient les informations requises pour l'activation. Pour obtenir une réponse rapide du système automatisé, ne modifiez ni le corps ni le sujet du message.
  • Par téléphone ou fax
    L'utilisateur doit contacter le bureau ABBYY ou partenaire le plus proche et communiquer l'ID d'installation et le numéro de série à l'opérateur. Dans la plupart des pays, cette opération peut également s'effectuer par fax. Le message contenant les informations requises pour l'activation est automatiquement généré; et il suffit à l'utilisateur de l'imprimer et de l'envoyer par fax au bureau ABBYY ou partenaire le plus proche. En retour, l'utilisateur recevra un code d'activation permettant d'activer le programme.

Dans le cas d'une activation via Internet, toute l'opération s'effectue automatiquement. Dans le cas d'une activation par téléphone, fax ou courrier électronique, l'utilisateur doit saisir le code d'activation envoyé par ABBYY dans les champs correspondants de l'assistant d'activation.

Une fois l'activation terminée, le programme peut être utilisé sur l'ordinateur actuel sans aucune restriction.

ABBYY PDF Transformer 1.0 peut être réinstallé sans limite sur un ordinateur unique, sans nécessiter de réactivation. Cependant, en cas de mises à niveau importantes, de formatage du disque dur ou de réinstallation du système d'exploitation, une activation supplémentaire est requise.

Voir également :

Boîte de dialogue Activation d'ABBYY PDF Transformer 1.0

Bureaux d'ABBYY

Support technique


Politique de confidentialité de l'activation

Pour utiliser toutes les fonctions de ABBYY PDF Transformer 1.0, vous devez activer le programme. ABBYY vous invite à activer votre produit afin de vérifier que vous avez installé un produit ABBYY authentique. Lors de l'activation du produit, aucune information personnelle n'est communiquée à ABBYY. L'activation peut être complètement anonyme.

Au cours de l'activation, l'assistant d'activation ABBYY PDF Transformer 1.0 crée un ID d'installation unique correspondant à la configuration de votre ordinateur au moment de l'activation. L'ID d'installation ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre PC ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Cet ID identifie l'ordinateur uniquement en vue de l'activation du programme. L'assistant communique au serveur d'activation ABBYY le nom, numéro de série, numéro de version et la langue d'interface de votre copie de ABBYY PDF Transformer 1.0, conjointement avec l'ID d'installation. Ces informations permettront de sélectionner la langue et le contenu du message de réponse vous informant des résultats de l'activation ; elles ne seront en aucun cas réutilisées à d'autres fins.

L'assistant d'activation ABBYY PDF Transformer 1.0 détecte et accepte les modifications de la configuration de l'ordinateur. Les mises à niveau mineures ne requièrent pas de réactivation. Si vous effectuez une révision complète de l'ordinateur ou que vous réinstallez votre système d'exploitation, vous devrez peut-être réactiver votre programme.

Boîte de dialogue Activation d'ABBYY PDF Transformer 1.0


À propos de l'enregistrement

Vous pouvez enregistrer une copie d'ABBYY PDF Transformer 1.0 pour profiter des avantages réservés aux utilisateurs enregistrés :

  • Support technique gratuit
  • Réductions sur les produits ABBYY
  • Statut de client privilégié

Voir également :

Formulaire d'enregistrement d'ABBYY PDF Transformer 1.0

Confidentialité de l'enregistrement

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 1.0


Formulaire d'enregistrement d'ABBYY PDF Transformer 1.0

Pour enregistrer votre copie d'ABBYY PDF Transformer, remplissez le formulaire d'enregistrement et cliquez sur Envoyer.

Remarque :

  1. Cliquez sur Annuler si vous souhaitez enregistrer le programme plus tard.
  2. Pour ouvrir le formulaire d'enregistrement d'ABBYY PDF Transformer, cliquez sur le lien S'enregistrer maintenant ! dans la boîte de dialogue À propos d'ABBYY PDF Transformer 1.0.

Voir également :

Confidentialité de l'enregistrement

À propos de l'enregistrement


Confidentialité de l'enregistrement

ABBYY garantit que les informations personnelles que vous avez fournies ne seront divulguées à aucune tierce partie sans votre accord.

Ces informations peuvent être utilisées par le Groupe ABBYY pour vous informer des nouveautés, des changements de tarifs ou des offres spéciales, si vous acceptez de recevoir de telles informations en sélectionnant l'option correspondante dans la boîte de dialogue d'enregistrement.

À propos de l'enregistrement d'ABBYY PDF Transformer

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 1.0


Utilisation du programme

ABBYY PDF Transformer 1.0 propose plusieurs scénarios de conversion de fichiers PDF dans des formats éditables (RTF, DOC, TXT, XLS ou HTML).

Vous pouvez :

  1. Ouvrir un fichier PDF directement dans Microsoft Word ou Microsoft Excel.
  2. Ouvrir et convertir un fichier PDF dans l'explorateur Windows.
  3. Convertir un document PDF joint à un courrier électronique dans Microsoft Outlook.
  4. Exécuter l'assistant ABBYY PDF Transformer qui vous assistera tout au long de la conversion.

Utilisez des options supplémentaires pour configurer ABBYY PDF Transformer afin de convertir des fichiers PDF contenant du texte ou pour convertir uniquement les pages sélectionnées.
Vous pouvez enregistrer le fichier converti dans tous les formats d'enregistrement disponibles, conserver le formatage d'origine ou le supprimer.

Voir également :

Configuration d'ABBYY PDF Transformer

Assistant ABBYY PDF Transformer

Ouverture de fichiers PDF dans Microsoft Word et Microsoft Excel

Ouverture et conversion de fichiers PDF dans l'Explorateur Windows

Conversion de fichiers PDF dans Microsoft Outlook


Configuration d'ABBYY PDF Transformer

Conversion des pages sélectionnées

Dans un document PDF, vous ne pouvez convertir que les pages sélectionnées :

  • Sélectionnez l'option Pages et tapez les numéros de page et/ou les plages de pages, en les séparant par des virgules.
    Par exemple : 1,2, 4-12.

Vous pouvez choisir un ordre de conversion quelconque, par exemple 14-3.

Amélioration de la qualité de la conversion

Pour garantir une meilleure qualité de conversion, sélectionnez la langue du document PDF dans la boîte de dialogue Options.

Par défaut, le programme définit la langue de l'interface utilisateur en tant que langue principale du document PDF.

Si votre document est écrit dans plusieurs langues, vous pouvez spécifier une deuxième langue :

  1. Ouvrez la boîte de dialogue Options.
  2. Sélectionnez la langue du document PDF dans la liste déroulante Langue principale.
  3. Si votre document PDF est écrit dans deux langues, sélectionnez la deuxième langue dans la liste déroulante Langue secondaire. Si le document est unilingue, laissez le champ Langue secondaire vierge.

Voir également :

Boîte de dialogue Options

Réduction de la taille d'image

Pour réduire la taille d'une image lors de son enregistrement au format HTML, DOC et RTF (et ainsi réduire la taille du document obtenu) :

  • Choisissez une résolution de 72 ppp et une qualité d'image Moyenne.


Configuration d'ABBYY PDF Transformer

Assistant ABBYY PDF Transformer

Vous pouvez exécuter l'assistant ABBYY PDF Transformer lors de la conversion de vos fichiers PDF aux formats DOC, XLS, HTML et TXT.

Pour exécuter l'assistant ABBYY PDF Transformer :

  1. Sélectionnez le fichier PDF que vous souhaitez convertir.
  2. Spécifiez le dossier où sera stocké le fichier converti.
  3. Assurez-vous de sélectionner toutes les options de conversion appropriées. En savoir plus sur les options de conversion...
  4. Cliquez sur Terminer pour lancer la conversion.

Assistant ABBYY PDF Transformer : étape 1

Assistant ABBYY PDF Transformer : étape 2

Assistant ABBYY PDF Transformer : étape 3

Voir également :

Formats PDF pris en charge

Utilisation du programme


Assistant ABBYY PDF Transformer : étape 1

L'assistant ABBYY PDF Transformer vous guide lors du processus de conversion de fichier.

Cliquez sur Suivant, sélectionnez le fichier à convertir et suivez les instructions de l'assistant.

Assistant ABBYY PDF Transformer : étape 2

Assistant ABBYY PDF Transformer : étape 3


Assistant ABBYY PDF Transformer : étape 2

Cette fenêtre affiche le chemin d'accès au fichier à convertir.

Sélectionnez l'action que vous souhaitez que le programme exécute :

  • Ouvrir dans Microsoft Word
    Le programme convertit le fichier et l'ouvre dans Microsoft Word.
  • Ouvrir dans Microsoft Excel
    Le programme convertit le fichier et l'ouvre dans Microsoft Excel.
  • Enregister en tant que document Microsoft Word
    Le programme convertit le fichier et l'enregistre en tant que document Word.
  • Enregister en tant que document Microsoft Excel
    Le programme convertit le fichier et l'enregistre en tant que document Excel.
  • Enregistrer au format HTML
    Le programme convertit le fichier et l'enregistre au format .html.
  • Enregistrer au format texte
    Le programme convertit le fichier et l'enregistre au format .txt.

Assistant ABBYY PDF Transformer : étape 1

Assistant ABBYY PDF Transformer : étape 3


Assistant ABBYY PDF Transformer : étape 3

Il s'agit de la dernière fenêtre de l'assistant. Son apparence dépend de la commande sélectionnée dans la boîte de dialogue précédente :

Ouvrir dans... ou Enregistrer sous...

Si vous avez sélectionné Enregistrer sous..., vous devez définir les paramètres suivants :

  1. Dans la partie supérieure de la boîte de dialogue, l'assistant affiche le chemin d'accès au fichier sélectionné et l'emplacement de stockage du fichier converti. Cliquez sur Modifier si vous souhaitez modifier l'emplacement de stockage et le format du fichier généré.
  2. Cochez la case Ouvrir le document après enregistrement, si vous souhaitez que le programme modifie le document converti immédiatement après son enregistrement.

Quelle que soit la commande sélectionnée dans la boîte de dialogue précédente, vous pouvez définir les paramètres suivants :

  1. Cliquez sur Options... pour modifier les options de conversion.
  2. Dans la zone Plage de pages, sélectionnez l'une des options suivantes :
    • Toutes les pages pour convertir toutes les pages du document.

    ou

    • Pages pour convertir uniquement les pages sélectionnées (spécifiez le numéro des pages souhaitées dans le champ de droite).

Assistant ABBYY PDF Transformer : étape 1

Assistant ABBYY PDF Transformer : étape 2


Ouverture de fichiers PDF dans Microsoft Word et Microsoft Excel

ABBYY PDF Transformer 1.0 est entièrement compatible avec l'explorateur Windows, Microsoft Word et Microsoft Excel.

Pour ouvrir un fichier PDF:

  1. Cliquez sur le bouton [image] ou sélectionnez la commande PDF Transformer... dans le menu Fichier.
  2. Dans la boîte de dialogue qui s'affiche sélectionnez le fichier PDF que vous souhaitez convertir.
  3. Saisissez le numéro des pages souhaitées dans le champ Pages (pour plus d'informations, consultez la rubrique Boîte de dialogue Ouvrir).

Remarque :

  1. L'utilisateur peut afficher ou masquer le bouton PDF Transformer intégré.
    Pour afficher ou masquer le bouton dans la barre d'outils :
    1. Cliquez avec le bouton droit de la souris dans la barre d'outils de Word ou Excel. La liste des boutons disponibles s'affiche.
    2. Sélectionnez ABBYY PDF Transformer 1.0 dans la liste.
  2. Par défaut, le programme définit la langue de l'interface utilisateur en tant que langue principale du document PDF. Si la langue du document PDF est différente de celle de l'interface, sélectionnez la langue requise dans la boîte de dialogue Options (menu contextuel du fichier >Options...).


Ouverture et conversion de fichiers PDF dans l'Explorateur Windows

Ouverture de fichiers PDF

Pour ouvrir un fichier PDF que vous souhaitez modifier :

  1. Exécutez l'explorateur Windows et sélectionnez le fichier PDF que vous souhaitez modifier.
  2. Dans l'explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier, sélectionnez PDF Transformer dans le menu contextuel, puis sélectionnez l'une des commandes d'ouverture disponibles :
  • Ouvrir dans Microsoft Word

ou

  • Ouvrir dans Microsoft Excel

Important !

La commande PDF Transformer n'est pas disponible si vous sélectionnez plusieurs fichiers.

Remarque :

  1. L'utilisateur peut afficher ou masquer le bouton PDF Transformer intégré.
    Pour afficher ou masquer le bouton dans la barre d'outils :
    1. Cliquez avec le bouton droit de la souris dans la barre d'outils de Word (ou Excel ou Outlook). La liste des boutons disponibles s'affiche.
    2. Sélectionnez ABBYY PDF Transformer 1.0 dans la liste.
  2. Par défaut, le programme définit la langue de l'interface utilisateur en tant que langue principale du document PDF. Si la langue du document PDF est différente de celle de l'interface, sélectionnez la langue requise dans la boîte de dialogue Options (menu contextuel du fichier >Options...).

Conversion de fichiers PDF et enregistrement dans d'autres formats

Pour convertir un fichier PDF et l'enregistrer dans un format modifiable :

  1. Exécutez l'explorateur Windows et sélectionnez le fichier que vous souhaitez convertir.
  2. Dans l'explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier, sélectionnez PDF Transformer dans le menu contextuel, puis sélectionnez l'une des commandes d'enregistrement disponibles :
    • Enregistrer au format DOC/RTF...
      Enregistre le fichier au format DOC/RTF pour qu'il puisse être modifié dans Microsoft Word.
    • Enregistrer au format XLS...
      Enregistre le fichier au format XLS pour qu'il puisse être modifié dans Microsoft Excel.
    • Enregistrer au format HTML...
      Enregistre le fichier au format HTML.
    • Enregistrer au format TXT...
      Enregistre le fichier au format TXT.
La boîte de dialogue Enregistrer sous... apparaît.
  3. Confirmez votre choix en cliquant sur Enregistrer. (Vous pouvez également modifier le format du fichier obtenu dans le champ Type de fichier.)

Remarque :

  1. Par défaut, le programme définit la langue de l'interface utilisateur en tant que langue principale du document PDF. Si la langue du document PDF est différente de celle de l'interface, sélectionnez la langue requise dans la boîte de dialogue Options (menu contextuel du fichier >Options...).
  2. Pour convertir uniquement les pages sélectionnées, cliquez sur l'option Pages et saisissez les numéros de page ou les plages de pages, en les séparant par des virgules. Par exemple : 1,2,4-12.


Conversion de fichiers PDF dans Microsoft Outlook

ABBYY PDF Transformer 1.0 permet d'ouvrir les fichiers PDF joints aux courriers électroniques et de les convertir dans des formats modifiables.

ABBYY PDF Transformer 1.0 ajoute un bouton PDF Transformer à la barre d'outils de Microsoft Outlook et à la zone d'affichage du message. Ce bouton s'active uniquement si un fichier PDF est joint au courrier électronique sélectionné.

Pour ouvrir un document PDF joint et le convertir dans un format modifiable, procédez comme suit :

  1. Cliquez sur le bouton PDF Transformer.
    La liste des fichiers PDF joints s'affiche.
  2. Sélectionnez un fichier dans la liste.
    Important ! Vous ne pouvez pas sélectionner plusieurs fichiers simultanément.
  3. Cliquez sur l'un des quatre boutons suivants :
    • Ouvrir dans Microsoft Word, si vous souhaitez ouvrir un document PDF joint dans Microsoft Word.
    • Ouvrir dans Microsoft Excel, si vous souhaitez ouvrir un document PDF joint dans Microsoft Excel.
    • Enregistrer sous..., si vous souhaitez enregistrer le document PDF dans l'un des formats d'enregistrement disponibles.
    • Fermer, si vous souhaitez fermer la fenêtre de la boîte de dialogue.

Remarque :

  1. L'utilisateur peut afficher ou masquer le bouton PDF Transformer intégré.
    Pour afficher ou masquer le bouton dans la barre d'outils :
    1. Cliquez avec le bouton droit de la souris dans la barre d'outils de Outlook. La liste des boutons disponibles s'affiche.
    2. Sélectionnez ABBYY PDF Transformer 1.0 dans la liste.
  2. Par défaut, le programme définit la langue de l'interface utilisateur en tant que langue principale du document PDF. Si la langue du document PDF est différente de celle de l'interface, sélectionnez la langue requise dans la boîte de dialogue Options (menu contextuel du fichier >Options...).
  3. Pour convertir uniquement les pages sélectionnées, cliquez sur l'option Pages et saisissez les numéros de page ou les plages de pages, en les séparant par des virgules. Par exemple : 1,2,4-12.

Boîte de dialogue Fichiers PDF joints


Annexe

Formats pris en charge

Formats PDF pris en charge

Langues prises en charge par ABBYY PDF Transformer

Fonctions d'accessibilité dans l'aide d'ABBYY PDF Transformer

Boîtes de dialogue du programme


Formats pris en charge

Formats d'enregistrement

  • Document Microsoft Word (*.doc) - Microsoft Word 2003/XP/2000
  • Format RTF (*.rtf) - Microsoft Word 2003/XP/2000
  • Texte simple (*.txt) - ABBYY PDF Transformer prend en charge le codage ANSI
  • Feuille Microsoft Excel (*.xls) - Microsoft Excel 2003/XP/2000
  • HTML

Voir également :

Formats PDF pris en charge


Formats PDF pris en charge

Ce programme permet d'ouvrir les types de fichiers PDF suivants de la version 1.5 ou antérieure :

  • Image de page uniquement
  • Texte par-dessus l'image de page
  • Texte sous l'image de page
  • Texte et images seulement


Fichiers PDF protégés

ABBYY PDF Transformer prend en charge les fichiers PDF protégés par mot de passe.

Vous devrez toutefois entrer le bon mot de passe afin de poursuivre le processus de conversion. Un fichier PDF peut être protégé par deux types de mots de passe : un mot de passe utilisateur et un mot de passe principal.

  1. Si le fichier est protégé par un mot de passe utilisateur uniquement, vous devez taper le bon mot de passe utilisateur pour convertir le fichier.
  2. Si le fichier est protégé par un mot de passe principal uniquement et que « la copie ou l'extraction de contenu » N'EST PAS AUTORISÉE, vous devez taper le bon mot de passe principal pour convertir le fichier.
  3. Si le fichier est protégé à la fois par un mot de passe utilisateur et un mot de passe principal, et que « la copie ou l'extraction de contenu » est autorisée, tapez l'un ou l'autre des mots de passe pour convertir le fichier.
  4. Si le fichier est protégé à la fois par un mot de passe utilisateur et un mot de passe principal, et que « la copie ou l'extraction de contenu » N'EST PAS AUTORISÉE, vous devez taper le bon mot de passe principal pour convertir le fichier.


Langues prises en charge par ABBYY PDF Transformer

ABBYY PDF Transformer 1.0 prend en charge 37 langues.

Albanais

    Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Albanie. Langue maternelle de quelque 5 millions de personnes en Albanie, en Yougoslavie (au Kosovo), en Italie, en Grèce.
Allemand (nouvelle et ancienne orthographe)
    Langue germanique. Langue officielle de l'Allemagne, de l'Autriche, de la Suisse, du Luxembourg et de la Belgique. Langue maternelle de quelque 100 millions de personnes.
Anglais
    Langue germanique. Principale langue internationale. L'une des langues des Nations Unies. Langue officielle des Etats-Unis, du Canada, de la Grande-Bretagne, de l'Irlande (officiellement seconde après l'Irlandais), de l'Australie, de la Nouvelle-Zélande, de L'Inde (avec un statut temporaire) et de 15 états africains : République d'Afrique du Sud, Nigéria, Ghana, Ouganda, etc. Langue maternelle de quelque 508 millions de personnes.
Bulgare
    Langue slave du Sud. Langue officielle de la Bulgarie. Langue maternelle de quelque 9 millions de personnes.

Catalan

    Langue romane (sous-groupe ibéro-roman). Langue maternelle de quelque 8 millions de personnes en Espagne (Catalogne, Valence, îles Baléares), en France (Roussillon, Pyrénées orientales), en Andorre et en Sardaigne. L'une des langues officielles des provinces espagnoles citées ci-dessus et de l'Andorre.
Croate
    Langue slave du Sud. Considérée comme la même langue que le serbe (formant la langue serbo-croate, la seule différence étant le système orthographique utilisé : cyrillique pour les Serbes et latin pour les Croates) jusqu'à l'émergence de la Croatie indépendante. Langue officielle de la Croatie. Langue maternelle de quelque 5 millions de personnes.

Danois

    Langue germanique (scandinave). Langue officielle du Danemark, également parlée au Groënland et dans les îles Féroé. Langue maternelle de quelque 5.5 millions de personnes.

Espagnol

    Langue romane. Langue officielle de l'Espagne, de tous les pays d'Amérique latine (sauf le Brésil) et de la Guinée équatoriale. L'une des langues des Nations Unies. Langue maternelle de quelque 417 millions de personnes.
Estonien
    Langue finno-ougrienne (balto-finnoise). Langue officielle de l'Estonie. Langue maternelle de quelque 1.1 million de personnes.

Finnois

    Langue finno-ougrienne (balto-finnoise). Langue officielle de la Finlande, également parlée en Russie (en Carélie, région de Saint-Petersbourg), en Suède. Langue maternelle de quelque 6 millions de personnes.
Français
    Langue romane. L'une des langues des Nations Unies. Langue officielle de la France, de la Belgique, de la Suisse, du Luxembourg, de Monaco, d'Andorre, du Canada, d'Haïti et de plusieurs états africains : Bénin, Côte d'Ivoire, Burkina Faso, Gabon, Guinée, Zaïre, Congo, Mali, Niger, Sénégal, Togo, Tchad, Burundi, Rwanda, République Centrafricaine, Madagascar, Cameroun, Seychelles, Comores, Djibouti, Vanuatu (Océanie). Langue maternelle de quelque 128 millions de personnes.

Grec

    Langue européenne formant un groupe à elle seule. Langue officielle de la Grèce et de Chypre. Langue maternelle de quelque 12 millions de personnes.

Hongrois

    Langue ougrienne (ouralienne). Langue officielle de la Hongrie, également parlée dans les pays voisins tels que la Yougoslavie, l'Autriche, la Slovaquie, la Roumanie, l'Ukraine. Langue maternelle de quelque 14.5 millions de personnes.

Italien

    Langue romane. Langue officielle de l'Italie. Langue maternelle de quelque 70 millions de personnes.
Kurde
    Langue de l'Iran occidental. Seconde langue officielle de l'Irak. Parlée en Turquie, en Iran, en Irak, en Syrie et dans les états de la CEI (diaspora kurde). Langue maternelle de quelque 20 millions de personnes.

Latin

    Langue italique. Langue officielle du Vatican et de la littérature romaine classique.

Letton

    Langue balte. Langue officielle de la Lettonie. Langue maternelle de quelque 2 millions de personnes.
Lithuanien
    Langue balte. Langue officielle de la Lithuanie. Langue maternelle de quelque 4 millions de personnes.
Macédonien
    Langue slave du Sud. Langue officielle de la Macédoine. Langue maternelle de quelque 2 millions de personnes.
Maltais
    Langue sémitique. Langue officielle de Malte. Langue maternelle de quelque 400 000 personnes.
Moldave
    Langue romane. Langue officielle de la Moldavie. Généralement considérée comme une variante du roumain. Langue maternelle de quelque 3 millions de personnes.
Néerlandais (Pays-Bas et Belgique)
    Langue germanique. Langue officielle des Pays-Bas et de la Belgique. Langue maternelle de quelque 20 millions de personnes.
Norvégien (nynorsk et bokmal)
    Langue germanique (scandinave). Langue officielle de la Norvège. La langue littéraire existe sous deux formes : nynorsk et bokmal (la seconde est davantage danoise). Langue maternelle de quelque 5 millions de personnes.
Polonais
    Langue slave de l'Ouest. Langue officielle de la Pologne. Langue maternelle de quelque 44 millions de personnes.
Portugais (Portugal et Brésil)
    Langue romane. Langue officielle du Portugal, du Brésil de l'Angola, du Mozambique, de la Guinée-Bissau, du Cap Vert, de Sao Tomé-et-Principe. Langue maternelle de quelque 191 millions de personnes.
Roumain
    Langue romane. Langue officielle de la Roumanie. Langue maternelle de quelque 26 millions de personnes.

Russe

    Langue slave de l'Est. Langue officielle de la Fédération de Russie, également parlée dans tous les états de la CEI et dans les états baltes. Langue maternelle de quelque 277 millions de personnes.
Serbe (cyrillique), Serbe (latin)
    Langue slave du Sud (voir également Croate). Langue officielle de la Yougoslavie. Langue maternelle de quelque 20 millions de personnes
Slovaque
    Langue slave de l'Ouest. Langue officielle de la Slovaquie, également parlée dans les pays voisins tels que la Hongrie, la Roumanie et l'Ukraine. Langue maternelle de quelque 5.6 millions de personnes.
Slovène
    Langue slave du Sud. Langue officielle de la Slovénie, également parlée dans les pays voisins tels que l'Autriche et l'Italie. Langue maternelle de quelque 2 millions de personnes.
Suédois
    Langue germanique (scandinave). Langue officielle de la Suède et de la Finlande. Langue maternelle de quelque 10 millions personnes.
Turc
    Langue turque. Langue officielle de la Turquie et de Chypre, également parlée en Grèce, en Bulgarie, en Roumanie, en Iran et en Irak. Langue maternelle de quelque 61 millions de personnes.
Tchèque
    Langue slave de l'Ouest. Langue officielle de la république Tchèque, également parlée en Slovaquie. Langue maternelle de quelque 10 millions de personnes.\

Ukrainien

    Langue slave de l'Est. Langue officielle de l'Ukraine, également parlée en Russie et Biélorussie. Langue maternelle de quelque 47 millions de personnes.


Fonctions d'accessibilité dans l'aide d'ABBYY PDF Transformer

  • Raccourcis clavier de navigation dans la fenêtre d'aide
  • Utilisation des volets Sommaire, Index et Rechercher
  • Utilisation du volet de rubrique
  • Raccourcis clavier de navigation dans les résultats de recherche

Raccourcis clavier de navigation dans la fenêtre d'aide

Pour | Appuyez sur
Afficher la fenêtre d'aide. | F1
Basculer entre une rubrique d'aide et les volets Sommaire, Rechercher ou Index. | F6
Sélectionner le texte caché ou lien hypertexte suivant. | TAB
Sélectionner le texte caché ou lien hypertexte précédent. | MAJ+TAB
Effectuer une action sur le texte caché ou le lien hypertexte sélectionné. | ENTRÉE
Afficher le menu Options permettant d'accéder aux commandes de la barre d'outils Aide. | ALT+O
Afficher ou masquer les onglets Sommaire, Rechercher et Index. | ALT+O, puis appuyez sur la touche T
Afficher la dernière rubrique consultée. | ALT+O, puis appuyez sur la touche B
Afficher la rubrique suivante dans la liste des rubriques précédemment affichées. | ALT+O, puis appuyez sur la touche F
Revenir à la page d'accueil. | ALT+O, puis appuyez sur la touche H
Empêcher l'ouverture d'une rubrique dans la fenêtre d'aide (utile pour interrompre le chargement d'une page Web). | ALT+O, puis appuyez sur la touche S
Ouvrir la boîte de dialogue Options Internet dans Microsoft Internet Explorer, qui permet de modifier les paramètres d'accessibilité. | ALT+O, puis appuyez sur la touche I
Actualiser la rubrique (utile en cas de liaison à une page Web). | ALT+O, puis appuyez sur la touche R
Imprimer toutes les rubriques d'un livret ou uniquement la rubrique sélectionnée. | ALT+O, puis appuyez sur la touche P
Fermer la fenêtre d'aide. | ALT+F4

Retour au début

Utilisation des volets Sommaire, Index et Rechercher

Appuyez sur F6 pour basculer entre la rubrique d'aide et les volets Sommaire, Rechercher ou Index.

Pour | Appuyez sur
Accéder à l'onglet suivant. | ALT+TAB
Accéder à l'onglet Sommaire. | ALT+C
Accéder à l'onglet Rechercher. | ALT+S
Accéder à l'onglet Index. | ALT+I
Ouvrir une rubrique ou un livret sélectionné. | ENTRÉE
Sélectionner la rubrique d'aide ou le livret suivant. | FLÈCHE BAS
Sélectionner la rubrique d'aide ou le livret précédent. | FLÈCHE HAUT
Afficher un menu de raccourcis. | MAJ+F10

Retour au début

Utilisation du volet de rubrique

Appuyez sur F6 pour basculer entre les volets Sommaire, Rechercher ou Index et la rubrique d'aide active.

Pour | Appuyez sur
Accéder à la rubrique d'aide suivante. | ALT+FLÈCHE DROITE
Accéder à la rubrique d'aide précédente. | ALT+FLÈCHE GAUCHE
Sélectionner le texte caché ou lien hypertexte suivant. | TAB
Sélectionner le texte caché ou lien hypertexte précédent. | MAJ+TAB
Effectuer une action sur le texte caché ou le lien hypertexte sélectionné. | ENTRÉE
Faire défiler le texte vers le haut ou vers le bas dans la rubrique d'aide. | FLÈCHE HAUT ou FLÈCHE BAS
Faire défiler le texte vers le début ou la fin d'une rubrique d'aide par sections. | PAGE HAUT ou PAGE BAS
Accéder au début ou à la fin d'une rubrique d'aide. | ORIGINE ou FIN
Imprimer la rubrique d'aide actuelle. | ALT+P
Sélectionner toute la rubrique d'aide. | ALT+A
Copier les éléments sélectionnés vers le Presse-papiers. | ALT+C
Afficher un menu de raccourcis. | MAJ+F10

Retour au début

Raccourcis clavier de navigation dans les résultats de recherche

Pour sélectionner une rubrique, utilisez les touches fléchées HAUT et BAS, puis appuyez sur ENTRÉE pour ouvrir une rubrique dans la fenêtre d'aide.

Modification de l'aspect d'une rubrique d'aide

  1. Dans le menu Aide, cliquez sur Aide d'Abbyy PDF Transformer.
  2. Dans la fenêtre Aide, cliquez sur Options, puis sur Options Internet.
  3. Dans l'onglet Général, cliquez sur Accessibilité, puis cochez la case Ignorer les couleurs spécifiées sur les pages Web.
  4. Cliquez sur OK.
  5. Dans la boîte de dialogue Options Internet, effectuez l'une des actions suivantes :
  • Pour modifier la couleur de l'arrière-plan ou du texte de l'aide, dans l'onglet Général, cliquez sur Couleurs, puis sélectionnez les options souhaitées.
  • Pour modifier la police du texte de l'aide, dans l'onglet Général, cliquez sur Polices, puis sélectionnez les options souhaitées.

Remarque : si vous souhaitez modifier la police du texte et la couleur de l'arrière-plan des rubriques d'aide, ces changements affecteront également la police et la couleur d'arrière-plan lors de l'affichage d'une page Web dans Microsoft Internet Explorer.


Boîtes de dialogue du programme

Boîte de dialogue Ouvrir

Boîte de dialogue Enregistrer sous

Boîte de dialogue Options

Boîte de dialogue Fichiers PDF joints


Boîte de dialogue Ouvrir

Il s'agit de la boîte de dialogue Ouvrir standard de Microsoft Word et Microsoft Excel (Fichier>Ouvrir...).

Dans cette boîte de dialogue :

  1. Sélectionnez le fichier que vous souhaitez convertir. Son nom s'affiche dans le champ Nom de fichier.
  2. Le champ Type de fichiers affiche le type de fichier sélectionné : *.pdf.
  3. Dans la zone Plage de pages, sélectionnez l'une des options suivantes :
    • Toutes les pages si vous souhaitez convertir toutes les pages.
    • Pages si vous souhaitez convertir certaines pages uniquement.
  4. Si vous avez sélectionné Pages, saisissez le numéro des pages souhaitées dans le champ de droite.
  5. Cliquez sur Options... pour afficher des options d'enregistrement supplémentaires. Pour plus d'informations, consultez la rubrique Boîte de dialogue Options.


Boîte de dialogue Enregistrer sous

ABBYY PDF Transformer 1.0 peut enregistrer des documents convertis dans plusieurs formats courants.

Dans la boîte de dialogue Enregistrer sous :

  1. Cochez la case Ouvrir le document après enregistrement, si vous souhaitez que le document s'ouvre immédiatement après son enregistrement pour l'éditer.
  2. Dans la zone Plage de pages, sélectionnez Toutes les pages si vous souhaitez enregistrer toutes les pages ou Pages pour enregistrer uniquement les pages spécifiées dans le champ de droite.
  3. Cliquez sur Options... pour sélectionner des options d'enregistrement supplémentaires.
  4. Cliquez sur À propos d'ABBYY PDF Transformer 1.0 pour afficher des informations générales sur le programme.
  5. Cliquez sur Aide pour afficher le fichier d'aide.
  6. Cliquez sur le lien S'enregistrer maintenant ! pour enregistrer votre programme.


Boîte de dialogue Options

La boîte de dialogue Options fournit des options de conversion de documents PDF supplémentaires.

Langues du document

Par défaut, le programme définit la langue de l'interface utilisateur en tant que langue du document PDF. Pour des résultats optimaux, vérifiez que la langue principale sélectionnée correspond à la langue du document PDF. Si le document est écrit dans plusieurs langues, sélectionnez une deuxième langue :

  1. Sélectionnez la langue du document PDF dans la liste déroulante Langue principale.
  2. Si votre document PDF est écrit dans deux langues, sélectionnez la deuxième langue dans la liste déroulante Langue secondaire. Si le document est unilingue, laissez le champ Langue secondaire vierge.

Remarque : les langues sélectionnées dans les champs Langue principale et Langue secondaire ne peuvent pas être identiques.

Formatage

  • Dans Présentation du document de sortie, sélectionnez l'une des options disponibles :
  • Conserver toute la mise en page
    Conserve toute la mise en page du document d'origine.
  • Conserver police et taille de police
    Conserve uniquement la police et la taille de police ; la présentation peut changer.
  • Supprimer tout le formatage
    Le formatage est perdu.

Modification d'images

Taille d'image

  • Dans Paramètes d'image, définissez la résolution des images obtenues :
  • 72 ppp (paramètre par défaut), 96 ppp, 120 ppp, 200 ppp ou 300 ppp.

Il peut parfois être nécessaire de réduire la résolution de l'image. Les fichiers HTML, par exemple, sont affichés dans des navigateurs et ne sont pas très bien pris en charge sur Internet lorsque la résolution est élévée. Pour réduire la résolution de l'image (et par là même la taille du fichier HTML) sans détériorer l'image, tapez une résolution inférieure dans le champ Réduire la résolution de l'image à.

Remarque : si vous spécifiez une résolution supérieure à celle de l'image d'origine, le programme ignore ce paramètre et conserve la résolution d'origine. Le paramètre par défaut (72 ppp) fonctionne pour la plupart des images.

Qualité de l'image

  • Dans Paramètres d'image, choisissez la qualité des images obtenues :
  1. Maximale (100 %)
  2. Très élevée (80 %)
  3. Élevée (60 %) (paramètre par défaut)
  4. Moyenne (30 %)
  5. Basse (10 %)

ABBYY PDF Transformer enregistre les images au format JPEG.

Ce format utilise la technologie de « compression avec perte » qui consiste à calculer la moyenne des groupes de pixels afin de réduire un groupe de pixels à un seul pixel.

Vous pouvez contrôler la qualité de l'image obtenue dans le champ Paramètres d'image. La plage de valeurs disponibles est comprise entre 10 et 100 pour cent de la qualité de l'image d'origine. La valeur par défaut est 60 pour cent.

Plus la valeur spécifiée est élevée, meilleure est la qualité de l'image enregistrée. La taille de l'image dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier *.jpg créé est volumineux. Pour obtenir un rapport taille/qualité optimal, enregistrez l'image en utilisant différentes valeurs JPEG et ouvrez-la dans une application de visualisation.


Boîte de dialogue Fichiers PDF joints

Pour ouvrir un document PDF joint :

Sélectionnez le fichier PDF requis dans la liste et effectuez l'une des actions suivantes :
  • Cliquez sur Ouvrir dans Microsoft Word si vous souhaitez ouvrir le fichier dans Microsoft Word
  • Cliquez sur Ouvrir dans Microsoft Excel si vous souhaitez ouvrir le fichier dans Microsoft Excel
  • Cliquez sur Enregistrer sous... si vous souhaitez enregistrer le document dans l'un des formats d'enregistrement disponibles
  • Cliquez sur Options... pour sélectionner des options d'enregistrement supplémentaires
  • Cliquez sur Aide pour afficher le fichier d'aide


Comment acheter

Comment acheter les produits ABBYY

À propos d'ABBYY

Bureaux d'ABBYY


Comment acheter les produits ABBYY

Vous pouvez vous procurer les logiciels directement depuis le magasin en ligne.

Vous pouvez également contacter nos revendeurs internationaux. Pour obtenir la liste complète des revendeurs, consultez le site Web www.abbyy.com/partners.

Si vous avez des questions ou commentaires, n'hésitez pas à contacter le bureau ABBYY le plus proche.

ABBYY est un leader mondial sur le marché des logiciels linguistiques, de reconnaissance optique de caractères et de reconnaissance intelligente de caractères. Plus de 9 millions d'utilisateurs dans 78 pays utilisent les produits logiciels ABBYY suivants :

ABBYY FineReader : application de reconnaissance optique de caractères (OCR). Tout en vous permettant de gagner du temps, FineReader offre également la possibilité de convertir et de modifier une grande variété de fichiers papier ou électroniques, notamment des magazines, des journaux, des livres, des fax, des copies et des fichiers PDF.

ABBYY Lingvo : dictionnaire électronique multilingue pour PC, ordinateurs de poche et assistants personnels de type Palm. Ce dictionnaire peut être utilisé pour traduire le russe vers 5 langues européennes : anglais, allemand, français, italien et espagnol, et vice versa. Il contient des fonctions de recherche de texte intégral, propose des outils supplémentaires pour les étudiants en langue et permet aux utilisateurs de créer leurs propres dictionnaires.

ABBYY FormReader : les produits ABBYY FormReader offrent un éventail très complet de solutions de traitement de formulaires adaptés à tous les budgets et à tous les besoins.

Pour plus d'informations sur les produits ABBYY, visitez le site Web www.abbyy.com/products.


À propos d'ABBYY

ABBYY est l'un des principaux développeurs sur le marché de logiciels de reconnaissance optique de caractères et de traitement du langage naturel. Les produits ABBYY sont utilisés dans 78 pays par plus de 9 millions d'utilisateurs.

ABBYY FineReader est une application de reconnaissance optique de caractères qui permet de convertir des documents papier et des fichiers PDF en fichiers électroniques modifiables, conservant ainsi la mise en page et le format d'origine du document.

ABBYY Lingvo est un dictionnaire électronique multilingue pour PC, ordinateurs de poche et assistants personnels de type Palm, qui traduit du russe vers l'anglais, l'allemand, le français, l'italien, l'espagnol et vice-versa.

ABBYY FormReader est une application de traitement de formulaires qui capture automatiquement des formulaires de données remplis à la main ou via une imprimante.

Pour plus d'informations sur les produits ABBYY, visitez le site Web www.abbyy.com.


Bureaux d'ABBYY

Amérique du Nord et centrale
 Les clients résidant aux États-Unis, au Canada ou au Mexique doivent contacter :

ABBYY États-Unis
Adresse : 47221 Fremont Boulevard, Fremont, CA, 94538, États-Unis
Téléphone : +1 510-226-6717
Fax +1 510-226-6069
Courrier électronique : sales@abbyyusa.com
http://www.abbyyusa.com

Support technique
Téléphone : +1 510 226-6719
Fax : +1 510 226-6069
Adresse électronique : support@abbyyusa.com
http://www.abbyy.com
Europe de l'Est et méditerranéenne
 Les clients résidant en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Moldavie, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie ou en Ukraine doivent contacter :

ABBYY Ukraine
Adresse : Boîte postale 23, 02002 Kiev, Ukraine
Téléphone : +380 44 490 99 99
Fax : +380 44 490 94 61
Courrier électronique : sales@abbyy.ua
http://www.abbyy.ua

Support technique
Téléphone : +380 44 490 94 63
Fax : +380 44 490 94 61
Courrier électronique : support@abbyy.ua
http://www.abbyy.ua

Europe de l'Ouest
 Les clients résidant en Autriche, au Bénélux, au Danemark, en France, en Allemagne, en Grèce, en Italie, en Irlande, en Norvège, au Portugal, en Espagne, en Suède, en Suisse ou dans d'autres pays d'Europe de l'Ouest doivent contacter :

ABBYY Europe GmbH
Adresse : Anglerstrasse 6, 80339 Munich, Allemagne
Téléphone : +49-(0)89-511159 - 0
Fax : +49-(0)89-511159 - 59

Adresse électronique : sales@abbyyeu.com

http://www.abbyy.com

Support technique
Téléphone : +49 (0)89 511159-0
Fax : +49 (0)89 511159-59
Courrier électronique : support@abbyyeu.com
http://www.abbyy.com

Les clients résidant au Royaume-Uni doivent contacter :

ABBYY Europe GmbH, Royaume-Uni
Direction du Service de prospection de la clientèle au Royaume-Uni

Adresse : 19 Church Street, Bishops Stortford, CM23 2LY, Angleterre
Téléphone : +44 (0)1279-656539
Fax : +44 (0) 1279-323767
Courrier électronique : sales@abbyy.co.uk
http://www.abbyy.co.uk

Support technique
Courrier électronique : uksupport@abbyyeu.com
http://www.abbyy.co.uk

Toutes les autres régions

 Les clients ne résidant pas dans les pays mentionnés ci-dessus doivent contacter :

ABBYY Software House
Adresse : Boîte postale 72, Moscou, 127015, Russie
Téléphone : +7 095 783-3700
Fax : +7 095 783-2663
Adresse électronique : sales@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com

Support technique
Téléphone : +7 095 783-3700
Fax : +7 095 783-2663
Adresse électronique : support@abbyy.com
http://www.abbyy.ru,
http://www.abbyy.com


Support technique

Si vous avez des questions sur l'installation ou l'utilisation d'ABBYY PDF Transformer, consultez la documentation fournie avec le programme (Guide de l'utilisateur et Aide) et reportez-vous aux pages de support technique sur notre site Web.

Cependant, si vos questions restent sans réponse, contactez le service de support technique ABBYY à l'adresse : support@abbyy.com.

Veillez à fournir les informations suivantes :

  • Vos nom et prénom
  • Le nom de votre société
  • Votre téléphone, numéro de fax ou adresse de courrier électronique
  • Le numéro de série de votre copie d' ABBYY PDF Transformer
  • Le numéro de version
  • Une description générale de votre problème et message d'erreur complet (si applicable)
  • Votre ordinateur et type de processeur
  • La version de votre système d'exploitation Windows
  • Toute autre information susceptible d'être importante


Comment enregistrer ABBYY PDF Transformer 1.0

Sélectionnez l'une des méthodes d'enregistrement disponibles :

  • sur Internet
  • par courrier électronique

Voir également :

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 1.0

À propos de l'enregistrement

Confidentialité de l'enregistrement


Boîte de dialogue À propos d'ABBYY PDF Transformer 1.0

Cette boîte de dialogue affiche des informations générales sur le programme.

Pour enregistrer votre copie d'ABBYY PDF Transformer, cliquez sur S'enregistrer maintenant ! et suivez les instructions du programme.

Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 1.0


Boîte de dialogue Comment acheter

Cette boîte de dialogue propose deux méthodes d'achat d'ABBYY PDF Transformer 1.0 :

    • sur Internet
    • auprès d'un bureau ABBYY ou d'un de ses partenaires

Sélectionnez l'une de ces méthodes et cliquez sur OK.

Comment acheter ABBYY PDF Transformer


Boîte de dialogue Activation d'ABBYY PDF Transformer 1.0

La version « essayer et acheter » d'ABBYY PDF Transformer 1.0 possède des fonctionnalités limitées et ne permet d'ouvrir que 15 documents.

Pour profiter de toutes les fonctionnalités d'ABBYY PDF Transformer, vous devez activer le programme.

  1. Sélectionnez l'une des deux options disponibles dans la boîte de dialogue Activation d'ABBYY PDF Transformer 1.0 :
  • Activer maintenant
    Cliquez sur OK pour lancer l'activation.
  • Me le rappeler ultérieurement
    L'activation est retardée et le programme affiche le nombre de pages restantes pouvant être ouvertes en mode d'évaluation.
  2. Cliquez sur le lien Politique de confidentialité de l'activation pour afficher les termes et conditions de l'activation.

Boîte de dialogue Saisir un numéro de série

Politique de confidentialité de l'activation


Boîte de dialogue Enregistrement d'ABBYY PDF Transformer 1.0

Vous pouvez enregistrer votre copie d'ABBYY PDF Transformer 1.0 et devenir un utilisateur enregistré.

Vous bénéficiez alors des avantages suivants :

  • Support technique gratuit
  • Réductions sur les logiciels ABBYY
  • Statut de client privilégié

Cochez la case Afficher ce message la prochaine fois si vous souhaitez que cette boîte de dialogue s'affiche lors du prochain lancement du programme.

  • Cliquez sur Enregistrer pour enregistrer le programme.
  • Cliquez sur Me le rappeler plus tard pour enregistrer le programme plus tard.
  • Cliquez sur Annuler pour fermer la fenêtre de la boîte de dialogue.

Voir également :

À propos de l'enregistrement

Confidentialité de l'enregistrement


Boîte de dialogue Saisir un numéro de série

Si vous avez acheté une version complète d'ABBYY PDF Transformer 1.0 et reçu le numéro de série requis pour activer le programme, saisissez ce numéro dans le champ approprié et cliquez sur Activer.


Boîte de dialogue Évaluation d'ABBYY PDF Transformer 1.0

Cette boîte de dialogue s'affiche si vous utilisez une version « essayer et acheter » d'ABBYY PDF Transformer 1.0 ; elle offre les trois options suivantes :

  • Évaluer ABBYY PDF Transformer (le nombre de pages pouvant être traitées en mode d'évaluation est limité)
  • Acheter maintenant (si vous souhaitez acheter une version complète)
  • Saisir un numéro de série (si vous avez acheté une version complète et reçu un numéro de série)

Sélectionnez l'une des options et cliquez sur OK.

Cliquez sur le lien Comment acheter pour afficher des informations détaillées sur l'achat d'une version complète d'ABBYY PDF Transformer 1.0.

Plus d'informations...

Comment acheter les produits ABBYY

Version Essayer&Acheter d'ABBYY PDF Transformer 1.0


Présentation du programme

Qu'est-ce qu'ABBYY PDF Transformer 1.0 ?

Version « essayer et acheter » d'ABBYY PDF Transformer 1.0